div#login {
  width: 400px;
}

body.login {
  background-color: #336799;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMzNjc5OSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwM2M2YyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #336799), color-stop(100%, #003c6c));
  background-image: -moz-linear-gradient(#336799, #003c6c);
  background-image: -webkit-linear-gradient(#336799, #003c6c);
  background-image: linear-gradient(#336799, #003c6c);
  min-height: 800px;
}

.login h1 a {
  background-size: 233px 48px !important;
  background-image: url("//702rc195vu6fsa4x3pnb6d8m-wpengine.netdna-ssl.com/wp-content/common-images/TMFLogo_AUMF.png") !important;
  background-position: center center;
  width: 100%;
}

.login form {
  border: 10px solid #ccc;
  -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.6);
  -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.6);
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.6);
}

p#nav {
  text-shadow: none;
}

p.message {
  font-size: 14px;
  color: #fff;
  background-color: #336799 !important;
  border: 0px;
}

#login_error {
  border: 0px;
  padding: 16px;
  padding-left: 45px;
}

#login #nav {
  margin: 15px 0;
  padding: 0px;
  text-align: center;
}

#login #nav a, #login #nav a:visited {
  color: #fff !important;
  background: #3B6AA0;
  padding: 5px 10px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

#login #nav a:hover, #login #backtoblog a:hover {
  text-decoration: none;
}

#login #backtoblog {
  padding: 0px;
  margin: 15px 0 0 0;
  text-align: center;
}

.login #nav, .login #backtoblog {
  text-shadow: none !important;
}

.login #backtoblog a, .login #backtoblog a:visited {
  color: #fff !important;
  background: #3B6AA0;
  padding: 5px 10px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

#order_message {
  color: #FFFFFF;
  font-size: 14px;
  margin: 0 0 16px 8px;
}

/***********************************************************
Mobile
************************************************************/
@media only screen and (max-width: 400px) {
  div#login {
    width: 300px;
  }

  #login p#nav {
    margin-bottom: 20px;
  }

  #login p#nav,
  p#backtoblog {
    float: none;
    width: 100%;
    text-align: center;
  }
}
